<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000106" label="RH-Paie. Synchronisation des données" database="iCTI" swf="CTI_RH_Synchronize.swf" adminOnly="false" softCode="iCTI_rh" helpFile="iCTI_RH_RH000106.HTML">
</VUE>
